Right="{0}" : _resX_
Bottom="{0}" : _resY_
RefreshRate="{0}" : 120
RefreshRate="{0}" : _refreshRate_
FullScreen="{0}" : true
DefaultEffect="{0}" : HDRI
TextureFilterMode="{0}" : 4
SensitivityX="{0}" : 0.400000
SensitivityY="{0}" : 2.000000